
import 'dart:async';

import 'package:flutter/services.dart';

class FlutterAndroidConnectionApi  {
  static const MethodChannel _channel =
  const MethodChannel('flutter_android_connection_api_channel');

  static Future<String> createAlarm(String id, String time, bool repeat) async {
    final String answer = await _channel.invokeMethod('createAlarm', {"id":id, "time":time, "repeat":repeat});
    return answer;
  }

}
